{
  "paths": [
    {
      "_path": "bin/macrel",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/macrel_1630618500943/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl",
      "sha256": "615d52032c66c111156dc0c2449d2660fa3055ab7e44c6efab15f45e22558560",
      "size_in_bytes": 464
    },
    {
      "_path": "bin/prodigal_sm",
      "path_type": "hardlink",
      "sha256": "fe381d880fcfc6a8077a9a5e5815a2cd949e6b3ab9662190f7aa87ab52fb3d69",
      "size_in_bytes": 28033712
    },
    {
      "_path": "lib/python3.9/site-packages/macrel-1.0.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/macrel-1.0.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "lib/python3.9/site-packages/macrel-1.0.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "fc0421086c1e851245eebca01bfd3cd260baf8316a9b11c97814ad6e5469144e",
      "size_in_bytes": 6327
    },
    {
      "_path": "lib/python3.9/site-packages/macrel-1.0.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "e03412befb45d37a8971da38f1aa71ab23696ab1655ada6cdf55ba6390bf33d5",
      "size_in_bytes": 2644
    },
    {
      "_path": "lib/python3.9/site-packages/macrel-1.0.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/macrel-1.0.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "7b0c04b9e8a8d42d977874ef4f5ee7f1d6542603afc82582b7459534b0a53fda",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.9/site-packages/macrel-1.0.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "e553ead28ae9b95b34508f9479bde2a061025b0458e350303f8933e934c93f32",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/python3.9/site-packages/macrel-1.0.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "b830d88e7d1b371ce40747298bde26b2408ad64e6b889f627a8e0be87e92e46f",
      "size_in_bytes": 45
    },
    {
      "_path": "lib/python3.9/site-packages/macrel-1.0.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9511e8708546d1a3faf5ba6d99d1b05c76da5c6a4a302e49f68afec904734f89",
      "size_in_bytes": 7
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/AMP_features.py",
      "path_type": "hardlink",
      "sha256": "63fbdc6c91008242532ee2a36dbf2604ecec45f0d263320953d722e8563fa345",
      "size_in_bytes": 4961
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/AMP_predict.py",
      "path_type": "hardlink",
      "sha256": "115315861321854977f06e7dd804bed9b6e1e620cb90bb709ff352869d4b13b1",
      "size_in_bytes": 2122
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/__pycache__/AMP_features.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b476f03390dab8ee3caf538ddab6148957d99d646ddcc1002621067c1e37b33d",
      "size_in_bytes": 3647
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/__pycache__/AMP_predict.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d398c5325bef336eb4fb2eb41e783e2644fac08432c342ce42c178c3857b0b61",
      "size_in_bytes": 1911
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "011851efb4a6c46aa3238e7c610fd6bed0610f58772fa154eb40ac89d8717a63",
      "size_in_bytes": 137
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/__pycache__/fasta.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7bee7e100a20ffd2b28ba4be95c52a1ace1dab463e13019d5c0a2029f78a6a69",
      "size_in_bytes": 974
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/__pycache__/filter_smorfs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1f594e86520eaff7930abdc95574a9d3751455b5c0be8ec94c10efe1a9dc3fc8",
      "size_in_bytes": 667
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/__pycache__/macrel_version.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8bb0db1103cd90a7c2422faa6b9b85857358876765bb0ea2b91795a4aee3767e",
      "size_in_bytes": 164
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/__pycache__/main.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7470c35f6ed5a27ab24834a90adc1e65108f0f1b92d49456904c33392cd617a7",
      "size_in_bytes": 10712
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/__pycache__/output.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "598b71e47d5044660546dbdae8543b770e865ca7e55882d86ecd947b6c4b3886",
      "size_in_bytes": 2718
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/__pycache__/utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "6e15f096843cc145199d896480df1057f9cbe904da6694784ebbe38d74db5e45",
      "size_in_bytes": 654
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/data/models/AMP.pkl.gz",
      "path_type": "hardlink",
      "sha256": "6d143fb4df0647caa5cf767dd3ab16aa1541baa6035aaef7b0bf5c34440b9468",
      "size_in_bytes": 4303285
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/data/models/Hemo.pkl.gz",
      "path_type": "hardlink",
      "sha256": "82ad6ff8d7bf458dab0b5225ea611b381f66c68481d97a9fcac5ba9ffaa8a32e",
      "size_in_bytes": 166213
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/data/scripts/count.ngl",
      "path_type": "hardlink",
      "sha256": "5d70db175ce1fb261c64319ea8938e8ba93772b938ed3dc8ba5422bf54e3fabe",
      "size_in_bytes": 183
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/data/scripts/trim.pe.ngl",
      "path_type": "hardlink",
      "sha256": "5f214c7b2fa5271442e110e4795c3796d89f7b21786616d7e0573cfae6b8e08c",
      "size_in_bytes": 239
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/data/scripts/trim.se.ngl",
      "path_type": "hardlink",
      "sha256": "63ba911422f351f26b3c2328f7d48e493fd7556513f47248e467574ebfc1a2e2",
      "size_in_bytes": 229
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/fasta.py",
      "path_type": "hardlink",
      "sha256": "69289e0f3f132b8cfd46da8e0543bbf02728c383ab2287ae6eb5fd8f11b2bd30",
      "size_in_bytes": 1114
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/filter_smorfs.py",
      "path_type": "hardlink",
      "sha256": "31e86a409e871e885e2b23cd73487285cea51bffa4c7d387aeb9d344278077a6",
      "size_in_bytes": 533
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/macrel_version.py",
      "path_type": "hardlink",
      "sha256": "dca5df01c039af3cd05ccb5fc291e98606c9359740d1759a5bdea4756552649c",
      "size_in_bytes": 22
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/main.py",
      "path_type": "hardlink",
      "sha256": "91359c919edb76ce5b5feae9dfcd86169206e6f43bdd8b1e507fb90ffa0be41f",
      "size_in_bytes": 14635
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/output.py",
      "path_type": "hardlink",
      "sha256": "f1ad4fba028038528fbec996e31ff671948e3962ed7c1988b8eb61e2f31d51f5",
      "size_in_bytes": 2666
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b46646d99982462dc8a699bf4e8cc3ac8fb377cbb751b07ad4e3afe2b36b46a1",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/tests/__pycache__/test_predict.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c357e4d271c365b7b5ef93b6b16e42ccaddce869b9c2369e7665aca09cf45a1a",
      "size_in_bytes": 1028
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/tests/test_predict.py",
      "path_type": "hardlink",
      "sha256": "2384cf56b3f5ff7a2bad44d29a24286214d02d0cfaf5fb1d5f6311f86c8b6f98",
      "size_in_bytes": 986
    },
    {
      "_path": "lib/python3.9/site-packages/macrel/utils.py",
      "path_type": "hardlink",
      "sha256": "7a64d0bf377883c15c1b527cb3f5fd3a53e009fc7e5e892144bf26c506935b88",
      "size_in_bytes": 496
    }
  ],
  "paths_version": 1
}